Last Comment Bug 347303 - [FIX]Parse errors when parsing mathml.css
: [FIX]Parse errors when parsing mathml.css
Status: RESOLVED FIXED
: fixed1.8.0.7, fixed1.8.1
Product: Core
Classification: Components
Component: MathML (show other bugs)
: Trunk
: x86 Linux
: P1 normal (vote)
: mozilla1.9alpha1
Assigned To: Boris Zbarsky [:bz] (still a bit busy)
: Hixie (not reading bugmail)
: Anthony Jones (:kentuckyfriedtakahe, :k17e)
Mentors:
http://www.mozilla.org/projects/mathm...
Depends on:
Blocks: 331883
  Show dependency treegraph
 
Reported: 2006-08-03 21:31 PDT by Boris Zbarsky [:bz] (still a bit busy)
Modified: 2006-08-15 17:35 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Fix (1.22 KB, patch)
2006-08-03 21:32 PDT, Boris Zbarsky [:bz] (still a bit busy)
roc: review+
roc: superreview+
dveditz: approval1.8.0.7+
dbaron: approval1.8.1+
Details | Diff | Splinter Review
The patch that landed on 1.8 branch (1.30 KB, patch)
2006-08-04 19:36 PDT, Boris Zbarsky [:bz] (still a bit busy)
no flags Details | Diff | Splinter Review

Description Boris Zbarsky [:bz] (still a bit busy) 2006-08-03 21:31:37 PDT
The patch for bug 331883 missed a callsite, so when we load mathml.css on the URL given in the URL field, we don't parse it correctly...
Comment 1 Boris Zbarsky [:bz] (still a bit busy) 2006-08-03 21:32:49 PDT
Created attachment 232071 [details] [diff] [review]
Fix
Comment 2 Boris Zbarsky [:bz] (still a bit busy) 2006-08-04 07:53:51 PDT
Comment on attachment 232071 [details] [diff] [review]
Fix

We need this on branches too.
Comment 3 David Baron :dbaron: ⌚️UTC-10 2006-08-04 10:57:42 PDT
Comment on attachment 232071 [details] [diff] [review]
Fix

a=dbaron on behalf of drivers.  Please check in to MOZILLA_1_8_BRANCH and add the keyword fixed1.8.1 once you have done so.
Comment 4 Boris Zbarsky [:bz] (still a bit busy) 2006-08-04 19:35:17 PDT
Fixed on 1.8 branch
Comment 5 Boris Zbarsky [:bz] (still a bit busy) 2006-08-04 19:35:52 PDT
Er, I fixed this on trunk too.  ;)
Comment 6 Boris Zbarsky [:bz] (still a bit busy) 2006-08-04 19:36:09 PDT
Created attachment 232254 [details] [diff] [review]
The patch that landed on 1.8 branch
Comment 7 Daniel Veditz [:dveditz] 2006-08-15 15:38:23 PDT
Comment on attachment 232071 [details] [diff] [review]
Fix

approved for 1.8.0 branch, a=dveditz for drivers
Comment 8 Boris Zbarsky [:bz] (still a bit busy) 2006-08-15 17:35:43 PDT
Fixed for 1.8.0.7

Note You need to log in before you can comment on or make changes to this bug.